[Haskell-cafe] Trying to install cabal

Marco Túlio Gontijo e Silva marcot at riseup.net
Thu Jul 10 14:16:38 EDT 2008

Hello Eric.

Em Qui, 2008-07-10 às 19:00 +0100, Eric escreveu:
> C:\cabal\cabal-install-0.5.1>runghc Setup configure
> Configuring cabal-install-0.5.1...
> Setup: At least the following dependencies are missing
>     Cabal >=1.4&&<1.5, HTTP >=3000&&<3002, zlib >=0.4
> I'm not sure from this message what packages I need to install to get
> cabal up and running. Can anyone help?

You can get these listed packages (Cabal, HTTP and zlib) in Hackage
( http://hackage.haskell.org/ ).


Marco Túlio Gontijo e Silva
Página: http://marcotmarcot.googlepages.com/
Blog: http://marcotmarcot.blogspot.com/
Correio: marcot at riseup.net
XMPP: marcot at jabber.org
IRC: marcot at irc.freenode.net
Telefone: 25151920
Celular: 98116720
 Rua Turfa, 639/701
 Prado 30410-370
 Belo Horizonte/MG Brasil

More information about the Haskell-Cafe mailing list